Package writer2latex.office

# Class IndexMark

java.lang.Object
writer2latex.office.IndexMark

public final class IndexMark extends Object

This class contains static methods to read an index-mark.

## Constructor Summary

Constructors
Constructor
Description
`IndexMark()`

## Method Summary

Modifier and Type
Method
Description
`static final String`
`getIndexValue(Node node)`
`static final String`
`getKey1(Node node)`
`static final String`
`getKey2(Node node)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### IndexMark

public IndexMark()

## Method Details

### getIndexValue

public static final String getIndexValue(Node node)

### getKey1

public static final String getKey1(Node node)

### getKey2

public static final String getKey2(Node node)